<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

</head>
<body>

<div class="container pt-3">
    <div class="row pb-4">
        <div class="col-lg-4 col-sm-8">
            <div class="py-4 orange"><div class="mb-3"> </div></div>
        </div>
        <div class="col-lg-8 col-sm-4 ">
            <div class="py-4 red"><div class="mb-3"> </div></div>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-2 col-sm-7 d-flex align-items-stretch">
            <div class="yellow py-4 w-100">&nbsp;</div>
        </div>
        <div class="col-lg-3 col-sm-3">
            <div class="d-flex flex-column">
                <div class="col bleu"><p class="py-4"></p></div>
                <div class="col red2"><p class="py-4"></p></div>
                <div class="col bleu"><p class="py-4"></p></div>
                <div class="col red2"><p class="py-4"></p></div>
                <div class="col bleu"><p class="py-4"></p></div>
                <div class="col red2"><p class="py-4"></p></div>
                <div class="col bleu"><p class="py-4"></p></div>
            </div>
        </div>
        <div class="col-lg-7 col-sm-2">
            <div class="d-flex flex-column">
                <div class="col red2"><p class="py-4"> </p></div>
                <div class="col bleu"><p class="py-4"> </p></div>
                <div class="col red2"><p class="py-4"> </p></div>
                <div class="col bleu"><p class="py-4"> </p></div>
                <div class="col red2"><p class="py-4"> </p></div>
                <div class="col bleu"><p class="py-4"> </p></div>
                <div class="col red2"><p class="py-4"> </p></div>
            </div>
        </div>
    </div>

    <div class="row  d-flex justify-content-end pt-4">
        <div class="col-5 ">
            <div class="py-4 red"><div class="mb-3"> </div></div>
        </div>
        <div class="col-5 ">
            <div class="py-4 orange "><div class="mb-3"> </div></div>
        </div>
    </div>
</div>

</body>
</html>